[Bug 256695] [NEW] Please sync jinja2 2.0-1 from Debian(Unstable)

Launchpad Bug Tracker 256695 at bugs.launchpad.net
Sun Aug 10 20:08:12 BST 2008


You have been subscribed to a public bug by Stefan Ebner (sebner):

It comes with tons of improvements over the older Jinja1 engine and breaks backwards compatibility to some point over the old Jinja1 engine. Too many changes to mention here. Just read the changelog or lead developers blog:
http://lucumr.pocoo.org/cogitations/2008/07/17/jinja2-final-aka-jinjavitus-released/


 jinja2  (2.0-1) unstable; urgency=low

   * Initial release (this package is an successor of jinja package)

 -- Piotr Ożarowski <piotr at debian.org>  Sun, 20 Jul 2008 23:01:02 +0200

** Affects: jinja (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync jinja2 2.0-1 from Debian(Unstable)
https://bugs.edge.launchpad.net/bugs/256695
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list